body {
	background-color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
/* Custom CSS */
.adjust {
	margin-top: 25px;
}
legend h3 {
	color: #47A447;
}
legend h3 small {
	color: #FFC071;
}
label {
	color: #666;
}
input, select {
	color: #A6A6A6;
}
.table > thead > tr > th,
.table > tbody > tr > td {
	font-size: 0.875em;
}
/* Customize DataTable */
.dataTables_filter label {
	float: right;
}
.dataTables_filter label input,
.dataTables_length label select {
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    font-size: 12px;
    height: 30px;
    line-height: 1.5;
    padding: 5px 10px;
    vertical-align: middle;
}
.dataTable thead tr th:hover {
	cursor: pointer;
}
/* Pagination Previous/Next*/
.paginate_disabled_previous,
.paginate_enabled_previous {
	margin-right: 2px;
}
.paginate_disabled_previous:hover,
.paginate_enabled_previous:hover,
.paginate_enabled_next:hover,
.paginate_disabled_next:hover {
	cursor: pointer;
}
.paginate_disabled_previous,
.paginate_enabled_previous,
.paginate_enabled_next,
.paginate_disabled_next {
	display: inline-block;
	padding: 3px 3px;
}
.paginate_disabled_previous,
.paginate_disabled_next {
	color: #F9F9F9;
}
.paginate_disabled_previous:hover, 
.paginate_disabled_next:hover {
	color: #F9F9F9;
	cursor: not-allowed;
	text-decoration: none;
}
/* Override the default margin */ 
.row .col-md-6 .paginate .pagination {
    margin: 0 0 20px 0!important;
}
/* Override the pagination active color */
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #5cb85c;
	border-color: #4cae4c;
    color: #FFFFFF;
    cursor: default;
    z-index: 2;
}
.pagination > li > a, .pagination > li > span {
	color: #666;
}
.pagination {
	float: right;
}
/**
 * Subscription Form
 */
.btn-wrapper {
	margin: 0 auto;
	width: 100px;
}
#u-pull-it-subscribe {
    margin-top: 50px;
}